.u-section-1 .u-sheet-1 {
  min-height: 756px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 38px -30px 23px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 696px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 517px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -200px 164px 0 273px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 106px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-1 .u-image-1 {
    height: 426px;
    margin-top: 514px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -226px;
    margin-left: 173px;
    margin-right: 64px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 132px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 43px;
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
    margin-top: 525px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -197px;
    margin-left: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 38px;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-image-1 {
    height: 489px;
    margin-top: 335px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -187px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-1 .u-image-1 {
    height: 308px;
    margin-top: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -111px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1095px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1080px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 26px 353px 0 -192px;
}

.u-section-2 .u-text-2 {
  margin: 39px 80px 0;
}

.u-section-2 .u-image-1 {
  height: 698px;
  margin-top: 39px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 891px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 54px;
    margin-right: 233px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -18px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 575px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -52px;
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: -50px;
  }

  .u-section-2 .u-image-1 {
    height: 550px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: -1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -152px;
  }

  .u-section-2 .u-image-1 {
    height: 346px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 12px;
}.u-section-4 .u-sheet-1 {
  min-height: 518px;
}

.u-section-4 .u-text-1 {
  margin: 41px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 210px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 32px 210px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 24px 210px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-4 {
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1152px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 9px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 25px 144px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 966px;
  margin: 30px 0 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 30px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-3 {
  margin: -1px 0 1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 168px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-5 .u-gallery-1 {
    height: 610px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-top: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-5 .u-gallery-1 {
    height: 458px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-top: 523px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-gallery-1 {
    height: 288px;
    margin-top: -63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-top: 744px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 12px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 778px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1005px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 792px;
  }
} .u-section-7 {
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/51efeb25/6640748/images/photo-1551836022-1c223a824392.jpeg");
}

.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }
}